<DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols

## I

i-number 8.9 Using Links, 2.8 Links
if command 13.5 Using Exit Status
IMAP 1.6 What Computers Support MH?
inc

-apop 6.7 Using MH with POP
-host 6.7 Using MH with POP
-pack 6.7 Using MH with POP
-rpop 6.7 Using MH with POP
-user 6.7 Using MH with POP

inc command 21.6 Table of Contents, 6.6 Other Features of inc, 5.3 Reading Mail: inc, show, next, prev, 6.7 Using MH with POP

-audit 6.6 Other Features of inc
creating folder 13.18 Problems with folder, inc, and refile
examples 5.3 Reading Mail: inc, show, next, prev
-file 6.6 Other Features of inc
+folder 6.6 Other Features of inc
new messages arrive 6.6 Other Features of inc
-nochangecur 6.6 Other Features of inc
quick reference E.1.10 inc Reference Guide
-silent 6.6 Other Features of inc

Incorporate New Mail command 14.5 Getting New Mail, 15.4 Reading Your Mail
incs shell script 13.1 Writing Shell Scripts for MH
InitialFolder 16.3 Changing How Commands Work
InitialIncFile 16.3 Changing How Commands Work
inmail-show shell script 12.9 Alternatives to mhook Programs
Insert command 15.1 Sending Mail
install-mh command 13.12 Settings from the MH Profile, 4.2 Setting Up MH
interface, MH 0.0 Chapter Introduction
internationalization, MH 9.5 International Character Support
introduction to this book 0.0 Chapter Introduction

acknowledgments 0.8 Acknowledgments
changes in third edition 0.4 New in the Third Edition
contents of this book 0.3 What's in This Book, 0.5 What Isn't in This Book
conventions 0.6 Conventions Used in This Book
request for comments 0.7 Request for Comments
why read this book 0.2 Why Read This Book?

iso-8859-1 character set 9.4 MIME Configuration, 7.6 Composing and Sending MIME Messages
iso2asc command 9.4 MIME Configuration

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols